Bug 1467585 - [Docs][Upgrade][4.1] Missing info about engine-upgrade-check
[Docs][Upgrade][4.1] Missing info about engine-upgrade-check
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.4
Unspecified Unspecified
medium Severity medium
: ovirt-4.1.6
: ---
Assigned To: Byron Gravenorst
Megan Lewis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 05:38 EDT by Jiri Belka
Modified: 2017-11-07 22:33 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-07 22:33:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2017-07-04 05:38:06 EDT
Description of problem:
https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/upgrade_guide/upgrading_to_red_hat_virtualization_manager_4.1 doesn't mention engine-upgrade-check but we mention it for updates of micro releases in same minor release.

Version-Release number of selected component (if applicable):
4.1

How reproducible:
100%

Steps to Reproduce:
1. check if '3.2. Upgrading to Red Hat Virtualization Manager 4.1' mentions engine-upgrade-check
2.
3.

Actual results:
missing

Expected results:
should be there

Additional info:
Comment 1 Lucy Bopf 2017-07-11 22:04:23 EDT
Assigning to Byron for review.

Byron, we've never included engine-upgrade-check in the context of a version-to-version upgrade before, so it might be worth confirming what the expected user behaviour is (e.g. 4.1 is released, does a customer on 4.0 need to run engine-upgrade-check to know that 4.1 is available, if they have to enable the 4.1 repos to do so anyway?)

Note You need to log in before you can comment on or make changes to this bug.